{
  "name": "next-connect",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "dev": "nodemon server/app.js --watch server",
    "start": "node server/app.js",
    "build": "next build",
    "deploy": "now --public",
    "alias": "now alias",
    "remove:deploy": "now rm next-connect",
    "heroku-postbuild": "next build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/core": "^7.1.2",
    "@material-ui/core": "^3.3.0",
    "@material-ui/icons": "^3.0.1",
    "axios": "^0.18.0",
    "compression": "^1.7.3",
    "connect-mongo": "^2.0.1",
    "date-fns": "^1.29.0",
    "dotenv": "^6.1.0",
    "express": "^4.16.4",
    "express-session": "^1.15.6",
    "express-validator": "^5.3.0",
    "helmet": "^3.14.0",
    "jimp": "^0.5.6",
    "jss": "^9.8.7",
    "mongodb": "^4.6.0",
    "mongoose": "^5.3.3",
    "mongoose-mongodb-errors": "0.0.2",
    "morgan": "^1.9.1",
    "multer": "^1.4.1",
    "netcat": "^1.5.0",
    "next": "^7.0.2",
    "next-nprogress": "^1.1.0",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0",
    "passport-local-mongoose": "^5.0.1",
    "react": "^16.5.2",
    "react-dom": "^16.5.2",
    "react-jss": "^8.6.1",
    "validator": "^10.8.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.4"
  }
}
